<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <div id="gallery">
        <div class="photos">
            <img src="img/Cold.jpeg" class="showed">
            <img src="img/Gori.jpeg">
            <img src="img/Okean.jpeg">
            <img src="img/Pole.jpeg">
            <img src="img/Reka.jpeg">
            <img src="img/Vremen.jpeg">
            <img src="img/Zakat.jpeg">
        </div>
        <div class="buttons">
            <input type="button" value="Назад" class="prev">
            <input type="button" value="Вперед" class="next">
        </div>
    </div>
</body>
    <script src="js/script.js"></script>
</html>